Log in to reply
 

Help needed



  • // GTA V SCRIPT HOOK (build Dec 15 2016, v1.0.944.2)
    // (C) Alexander Blade 2015-2016
    [13:21:30] INIT: Started
    [13:21:30] INIT: Success, game version is VER_1_0_678_1_STEAM
    [13:21:30] INIT: Registering script 'NativeTrainer.asi' (0x00007FF8A977A3C0)
    [13:21:56] INIT: Pool 1 extended
    [13:21:56] INIT: Pool 2 extended
    [13:21:56] INIT: Pool 3 extended
    [13:21:56] INIT: Pool 4 extended
    [13:22:01] INIT: GtaThread collection size 177
    [13:22:01] INIT: wnd proc 0x00000000FFFF0481
    [13:22:01] INIT: IDXGISwapChain 0x00007FF8BD8596B8 (0x00007FF8BD84CDE0)
    [13:22:01] INIT: IDXGISwapChain set
    [13:22:01] INIT: DX init started
    [13:22:01] INIT: DX feature level B000
    [13:22:01] INIT: DX init succeeded
    [13:23:18] CORE: Requesting thread creation
    [13:23:18] CORE: Creating threads
    [13:23:28] CORE: Started control thread, id 29 active 1
    [13:23:28] CORE: Started thread 'NativeTrainer.asi' (0x00007FF8A977A3C0), id 30 active 1
    [13:23:28] CORE: Launching main() for 'NativeTrainer.asi' (0x00007FF8A977A3C0), id 30
    [13:39:37] UNINIT: Unregistering script 'NativeTrainer.asi'

    i am getting this in my scripthook log..

    but the native trainer is not working..

    game is running correctly..

    what is the problem and what should i do ??



  • Edited.


  • MODERATOR

    @ashishranjan14 separated your comment from that topic. Listen to the moderators advise above, for future posts. Thank you.



  • Now that @FoxtrotDelta has made a topic for you, I'll ask this.
    Why are you using an outdated game version? And script Hook V as well, although it's not necessary to update SH, because your game version is old.



  • i am still having trouble navigating this site. Sorry if i posted under the wrong thread.

    I earlier had 3DM crack. It was way outdated ( ver - 1.0.2 ) then i downloaded this reloaded coz i wasnt sure if i would be able to conert from 3DM to RLD.

    If you could send the latest version.

    Why isnt Scripthook Working ? Do i need a more updated version ?



  • @ashishranjan14 What you need is a genuine Grand Theft Auto copy. Sorry, but piracy won't be supported here.



  • @FoxtrotDelta @V4D3R And thanks for helping me out ;)



  • Seriously ??

    Mods ? but not piracy ?

    Sorry.. didnt knw this..



  • At least just send me off with an answer.

    What was wrong in the Scripthook log ?


  • MODERATOR

    @ashishranjan14 it is rockstar game's policy. they allowed Single player Mods. because it encourages creativity and gives new life to single player mode. Online is exclusively not to be modded.

    hence we follow these guidelines here. and i think most legit websites do.



  • Got it.. I will buy games as soon as i am able to get job.. which is probably 5 years from now.. so till then do i not play ?


  • MODERATOR

    @ashishranjan14 till that time, Don't expect any Support. you can however get mods and games from Piracy Black sites like, you got your GTA 5. but support on that is slow and sometimes non existant. we are just stating the guidelines of this website. we have nothing on what other websites do.

    and from the LOG file you provided above , it's simply a matter of incompatible scripthook version with the version of your game. if you can get your game updated and script hook updated. the problem should be resolved :) Good luck. that's about the amount of help i can provide here.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.